Subject: Re: [gaia] draft-irtf-gaia-alternative-network-deployments. Mitar review, question #2: Technologies employed

From: "Jose Saldana" <[email-masked]>
Date: Tue, 12 Apr 2016 16:11:19 +0200

Hi,
 
> Section 4.4, technologies employed:
> 
> "Low-cost optical fiber systems are used to connect households in some
villages."
> 
> Isn't this section about list of technologies? Why are those villages
mentioned?
> Optical systems can also be used elsewhere.

It is just an example of an alternative network using wired technologies.

> 
> Moreover, in wlan slovenija we developed free optics free-space (no
> fiber) system Koruza (http://koruza.net/), which are useful especially in
high-density
> urban environments because of no interference.

Is this technology being used in any Alternative Network deployment? If so,
please provide a reference so we can include it in the document.

Thanks in advance!

Jose

---

From: Mitar <[email-masked]>
Date: Thu, 14 Apr 2016 11:22:33 -0700

Hi!

> It is just an example of an alternative network using wired technologies.

I know. What I am saying is that this is not the place to mention
this. We should just be listing technologies in this section. And then
under particular type of the network which is using this technology we
mention the technology and explain in which situation it has been used
(in villages).

> please provide a reference so we can include it in the document.

This is one blog post talking about this use case:

http://irnas.eu/koruza/2016/04/14/wireless-optical-test-network-koruza

Mitar

-- 
http://mitar.tnode.com/
https://twitter.com/mitar_m